path: /build/build/libzapojit-net-libs-0.0.3.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="introspection" emerge net-libs/libzapojit -pv -t && \
    USE="introspection" emerge -j ${JOBS} --nodeps net-libs/libzapojit
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/libzapojit && luet-portage --dir /pkgdir/libzapojit
    net-libs/libzapojit && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:fbbb050268fb5569585d4487c99d9805bd2a9783dd1deeffee3543120d668db2
  package:
    name: libzapojit
    version: 0.0.3
    category: net-libs
    use_flags:
    - introspection
    requires:
    - name: libgepub
      version: '>=0'
      category: app-text
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: GLib/GObject wrapper for the SkyDrive and Hotmail REST APIs
    uri:
    - https://git.gnome.org/browse/libzapojit
    license: LGPL-2.1
    buildtimestamp: 2023-09-20 18:40:10.184887251 +0000 UTC m=+61.872872406
    labels:
      DEPEND: '>=dev-libs/glib-2.62.2:2 >=net-libs/libsoup-2.38:2.4 dev-libs/json-glib
        net-libs/rest net-libs/gnome-online-accounts introspection? ( >=dev-libs/gobject-introspection-1.62.0:=
        ) >=dev-util/gtk-doc-am-1.11 >=dev-util/intltool-0.35.0 sys-devel/gettext
        virtual/pkgconfig >=app-portage/elt-patches-20170815 app-arch/xz-utils dev-util/desktop-file-utils
        x11-misc/shared-mime-info'
      IUSE: +introspection
      RDEPEND: '>=dev-libs/glib-2.62.2:2 >=net-libs/libsoup-2.38:2.4 dev-libs/json-glib
        net-libs/rest net-libs/gnome-online-accounts introspection? ( >=dev-libs/gobject-introspection-1.62.0:=
        )'
      emerge.packages: net-libs/libzapojit
      kit: gnome-kit
      original.package.name: net-libs/libzapojit
      original.package.slot: "0"
      original.package.version: 0.0.3
    treedir: /build/packages
  package_dir: /pkgdir/libzapojit
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: c6b5cf68ed75a2f7ac7004e1515777eb1ed52e48f4a885152bf6a0b377f0354e
compressiontype: zstd
files:
- usr/include/libzapojit-0.0/zpj/zpj-authorization-domain.h
- usr/include/libzapojit-0.0/zpj/zpj-authorizer.h
- usr/include/libzapojit-0.0/zpj/zpj-goa-authorizer.h
- usr/include/libzapojit-0.0/zpj/zpj-skydrive-entry.h
- usr/include/libzapojit-0.0/zpj/zpj-skydrive-file.h
- usr/include/libzapojit-0.0/zpj/zpj-skydrive-folder.h
- usr/include/libzapojit-0.0/zpj/zpj-skydrive-photo.h
- usr/include/libzapojit-0.0/zpj/zpj-skydrive.h
- usr/include/libzapojit-0.0/zpj/zpj.h
- usr/lib64/girepository-1.0/Zpj-0.0.typelib
- usr/lib64/libzapojit-0.0.so
- usr/lib64/libzapojit-0.0.so.0
- usr/lib64/libzapojit-0.0.so.0.0.0
- usr/lib64/pkgconfig/zapojit-0.0.pc
- usr/share/doc/libzapojit-0.0.3/AUTHORS
- usr/share/doc/libzapojit-0.0.3/COPYING.bz2
- usr/share/doc/libzapojit-0.0.3/ChangeLog.bz2
- usr/share/doc/libzapojit-0.0.3/INSTALL.bz2
- usr/share/doc/libzapojit-0.0.3/NEWS.bz2
- usr/share/doc/libzapojit-0.0.3/README.bz2
- usr/share/gir-1.0/Zpj-0.0.gir
- usr/share/gtk-doc/html/libzapojit-0.0/ZpjGoaAuthorizer.html
- usr/share/gtk-doc/html/libzapojit-0.0/ZpjSkydrive.html
- usr/share/gtk-doc/html/libzapojit-0.0/ZpjSkydriveEntry.html
- usr/share/gtk-doc/html/libzapojit-0.0/ZpjSkydriveFile.html
- usr/share/gtk-doc/html/libzapojit-0.0/ZpjSkydriveFolder.html
- usr/share/gtk-doc/html/libzapojit-0.0/ZpjSkydrivePhoto.html
- usr/share/gtk-doc/html/libzapojit-0.0/annotation-glossary.html
- usr/share/gtk-doc/html/libzapojit-0.0/authorization.html
- usr/share/gtk-doc/html/libzapojit-0.0/home.png
- usr/share/gtk-doc/html/libzapojit-0.0/index.html
- usr/share/gtk-doc/html/libzapojit-0.0/index.sgml
- usr/share/gtk-doc/html/libzapojit-0.0/ix01.html
- usr/share/gtk-doc/html/libzapojit-0.0/left.png
- usr/share/gtk-doc/html/libzapojit-0.0/libzapojit-0.0-ZpjAuthorizer.html
- usr/share/gtk-doc/html/libzapojit-0.0/libzapojit-0.0.devhelp2
- usr/share/gtk-doc/html/libzapojit-0.0/right.png
- usr/share/gtk-doc/html/libzapojit-0.0/skydrive.html
- usr/share/gtk-doc/html/libzapojit-0.0/style.css
- usr/share/gtk-doc/html/libzapojit-0.0/up.png
- var/db/pkg/net-libs/libzapojit-0.0.3/BUILD_TIME
- var/db/pkg/net-libs/libzapojit-0.0.3/CATEGORY
- var/db/pkg/net-libs/libzapojit-0.0.3/CBUILD
- var/db/pkg/net-libs/libzapojit-0.0.3/CFLAGS
- var/db/pkg/net-libs/libzapojit-0.0.3/CHOST
- var/db/pkg/net-libs/libzapojit-0.0.3/CONTENTS
- var/db/pkg/net-libs/libzapojit-0.0.3/COUNTER
- var/db/pkg/net-libs/libzapojit-0.0.3/CXXFLAGS
- var/db/pkg/net-libs/libzapojit-0.0.3/DEFINED_PHASES
- var/db/pkg/net-libs/libzapojit-0.0.3/DEPEND
- var/db/pkg/net-libs/libzapojit-0.0.3/DESCRIPTION
- var/db/pkg/net-libs/libzapojit-0.0.3/EAPI
- var/db/pkg/net-libs/libzapojit-0.0.3/FEATURES
- var/db/pkg/net-libs/libzapojit-0.0.3/HOMEPAGE
- var/db/pkg/net-libs/libzapojit-0.0.3/INHERITED
- var/db/pkg/net-libs/libzapojit-0.0.3/IUSE
- var/db/pkg/net-libs/libzapojit-0.0.3/IUSE_EFFECTIVE
- var/db/pkg/net-libs/libzapojit-0.0.3/KEYWORDS
- var/db/pkg/net-libs/libzapojit-0.0.3/LDFLAGS
- var/db/pkg/net-libs/libzapojit-0.0.3/LICENSE
- var/db/pkg/net-libs/libzapojit-0.0.3/NEEDED
- var/db/pkg/net-libs/libzapojit-0.0.3/PF
- var/db/pkg/net-libs/libzapojit-0.0.3/PROVIDES
- var/db/pkg/net-libs/libzapojit-0.0.3/RDEPEND
- var/db/pkg/net-libs/libzapojit-0.0.3/REQUIRES
- var/db/pkg/net-libs/libzapojit-0.0.3/SIZE
- var/db/pkg/net-libs/libzapojit-0.0.3/SLOT
- var/db/pkg/net-libs/libzapojit-0.0.3/USE
- var/db/pkg/net-libs/libzapojit-0.0.3/environment.bz2
- var/db/pkg/net-libs/libzapojit-0.0.3/libzapojit-0.0.3.ebuild
- var/db/pkg/net-libs/libzapojit-0.0.3/repository
package_cacheimage: ""
runtime:
  name: libzapojit
  version: 0.0.3
  category: net-libs
  use_flags:
  - introspection
  requires:
  - name: json-glib
    version: '>=0'
    category: dev-libs
  - name: gnome-online-accounts
    version: '>=0'
    category: net-libs
  - name: rest
    version: '>=0'
    category: net-libs-0.7
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: GLib/GObject wrapper for the SkyDrive and Hotmail REST APIs
  uri:
  - https://git.gnome.org/browse/libzapojit
  license: LGPL-2.1
  labels:
    DEPEND: '>=dev-libs/glib-2.62.2:2 >=net-libs/libsoup-2.38:2.4 dev-libs/json-glib
      net-libs/rest net-libs/gnome-online-accounts introspection? ( >=dev-libs/gobject-introspection-1.62.0:=
      ) >=dev-util/gtk-doc-am-1.11 >=dev-util/intltool-0.35.0 sys-devel/gettext virtual/pkgconfig
      >=app-portage/elt-patches-20170815 app-arch/xz-utils dev-util/desktop-file-utils
      x11-misc/shared-mime-info'
    IUSE: +introspection
    RDEPEND: '>=dev-libs/glib-2.62.2:2 >=net-libs/libsoup-2.38:2.4 dev-libs/json-glib
      net-libs/rest net-libs/gnome-online-accounts introspection? ( >=dev-libs/gobject-introspection-1.62.0:=
      )'
    emerge.packages: net-libs/libzapojit
    kit: gnome-kit
    original.package.name: net-libs/libzapojit
    original.package.slot: "0"
    original.package.version: 0.0.3
